
/*=========================fonts=========================*/

@font-face {
	font-family: 'RobotoCondensed-Bold';
	src: url('../fonts/RobotoCondensed-Bold.ttf')  format('truetype');
}

@font-face {
	font-family: 'RobotoCondensed-Regular';
	src: url('../fonts/RobotoCondensed-Regular.ttf')  format('truetype');
}

@font-face {
	font-family: 'RobotoCondensed-Light';
	src: url('../fonts/RobotoCondensed-Light.ttf')  format('truetype');
}

/*-----------------------fonts-------------------------*/
/*=======================speical=======================*/
.noImage img{
	display: none !important;
}
.noImage img.eye_icon{
	display: block !important;
}
.noImage .spheresList li span{
	background-image: none !important;
}

.blackAndWhite{
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
}

.blackAndWhiteInvert,
.blackAndWhiteInvert img,
.blackAndWhiteInvert embed,
.blackAndWhiteInvert video{
	-webkit-filter: grayscale(100%) invert(100%);
	-moz-filter: grayscale(100%) invert(100%);
	-ms-filter: grayscale(100%) invert(100%);
	-o-filter: grayscale(100%) invert(100%);
	filter: grayscale(100%) invert(100%);
}
.icon_accessibility:hover{
	cursor: pointer;
}
.specialViewArea{
	padding: 10px 20px 20px 20px;
	width: 265px;
	left: -15px;
	top: 42px;
}
.appearance{
	margin-bottom: 10px;
	clear: both;
	display: table;
	width: 100%;
}
.squareBox{
	width: 50px;
	height: 50px;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	font-size: 27px;
	font-weight: bolder;
	cursor: pointer;
	background: #828282;
	color: #fff;
}
.specialTitle{
	font-size: 20px;
}
.squareAppearances{
	float: left;
	margin-right: 10px;
}
.squareBox.spcNormal{
	background: rgba(11,164,209,1);
	border-radius: 50%;
}
.squareBox.spcWhiteAndBlack{
	background: rgba(170,170,170,0.8);
	border-radius: 50%;
}
.squareBox.spcDark{
	background: rgba(0,0,0,0.9);
	border-radius: 50%;
}
.fontSmaller{
	font-size: 24px;
}
.fontBigger{
	font-size: 26px;
}

.defaultSlider{
	height: 4px !important;
	background: #b7b7b7;
	border: none;
}
.defaultSlider span{
	border-radius: 50%;
	outline: none;
	background: #ffffff  !important;
	cursor: pointer !important;
	width: 25px !important;
	height: 25px !important;
	top: -11px !important;
	box-shadow: 0px 0px 5px #ccc;
	-webkit-box-shadow: 0px 0px 5px #ccc;
	-moz-box-shadow: 0px 0px 5px #ccc;
	-o-box-shadow: 0px 0px 5px #ccc;
	-ms-border-shadow: 0px 0px 5px #ccc;
	margin-bottom: 10px;
}
.sliderZoom{
	margin: 15px 0 15px 0;
	font-size: 16px;
}
.sliderText{
	margin-bottom: 15px;
	font-size: 16px;
}
.defaultSlider span:focus, .defaultSlider span:hover{
	border-color: #d3d3d3;
}
.defaultSlider .ui-slider-range{
	background: #179F53;
}
.speciel_box span{
	border-bottom: 1px solid #333333;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	display: inline-block;
}
.speciel_box{
	display: inline-block;
	color: #333333 !important;
}
.special_box .dropdown-menu {
	border: none;
}
.speciel_relative{
	display: inline-block;
	position: relative;
}
.specialBoxList{
	display: inline-block;
	margin: 0 0 0 28px;
}
.specialBoxList li{
	list-style: none;
	display: inline-block;
}
.specialBoxList li a{
	color: #fff;
	display: inline-block;
}
.specialBoxList li a span{
	position: relative;
	top: -23px;
	width: 100px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	padding: 0 0 0 40px;
	line-height: 1.3;
}
.specialBoxList li:hover a{
	text-decoration: underline;
	transition: all 0.3s ease !important;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
}
.specialBoxList li i{
	position: relative;
	font-size: 16px;
	margin: 0 10px 0 5px;
	color: #545454;
}
@media (max-width: 1199px) {
	.specialViewArea {
		transform: translateX(-98px);
	}
}
/*-----------------------speical-----------------------*/
/*=======================calendar======================*/
#calendar {
	width: 100%;
	line-height: 1.2em;
	font-size: 14px;
	font-family: "RobotoCondensed-Regular";
	text-align: center;
	border: none !important;
	color: #000;
}
#calendar thead tr:last-child{
	font-size: small;
	color: #4976b6;
}
#calendar thead tr td {
	padding: 10px 5px 10px 5px;
	font-family: "RobotoCondensed-Bold";
	color: rgba(13, 64, 119, 0.5);
}
#calendar thead tr:nth-child(1) td:nth-child(2){
	position: relative;
	color: rgba(13, 64, 119, 1);
	font-size: 16px !important;
	font-family: "RobotoCondensed-Bold";
}
#calendar thead tr:nth-child(1) td:nth-child(1):hover,
#calendar thead tr:nth-child(1) td:nth-child(3):hover {
	cursor: pointer;
}
#calendar td {
	border: none;
	padding: 6px;
	font-size: 14px !important;
	font-family: "RobotoCondensed-Regular";
}
#calendar td .glyphicon {
	color: rgba(13, 64, 119, 0.8);
}
#calendar tbody td {
	position: relative;
	color: rgba(13, 64, 119, 0.8);
}
#calendar tbody td:nth-child(n+6), #calendar .holiday {
	/*color: #fba493;*/
}
#calendar tbody td.today {
	position: relative;
	z-index: 1;
	color: #888;
}
#calendar tbody td.today:before{
	content: '';
	width: 30px;
	height: 30px;
	color: #fff;
	position: absolute;
	border: 2px solid rgba(13, 64, 119, 0.8);
	border-radius: 50%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
}
#calendar tbody td.active{
	position: relative;
	color: #fff;
	cursor: pointer;
	z-index: 1;
}
#calendar tbody td.active:before{
	content: '';
	background-color: rgba(13, 64, 119, 0.8);
	color: #fff;
	width: 32px;
	height: 32px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
	border-radius: 50%;
}
.calendarBox{
	position: relative;
}
.calendarBox .calView{
	position: absolute;
	display: none;
	background-color: rgba(13, 64, 119, 1);
	padding: 35px 10px 30px 25px;
	z-index: 2;
	width: 100%;
	color:#646060;
	font-size: 14px;
	overflow: hidden;
}
.calendarBox .calView h2{
	font-size:16px;
	/*font-weight:normal;*/
	/*line-height:20px;*/
	margin: 10px 0 0 0;
	color: #fff;
}
.calendarBox .calView li{
	list-style: none;
	color: #fff;
	border-bottom: 1px solid #fff;
	margin: 0 30px 0 0;
	padding: 10px 0 10px 0;
}
.calendarBox .calView li:last-child{
	/*border: none;*/
}
.calendarBox .calView li a{
	display: block;
	color: #fff;
	line-height: 1.2;
}
.calendarBox .calView .close{
	color: #fff;
	text-decoration: none;
	position: absolute;
	right: 10px;
	top: 4px;
	opacity: 2;
	font-size: 25px;
	outline: none;
	border: none;
	box-shadow: none;
}
div.oy {
	margin-top: 15px;
	background-color: rgba(13, 64, 119, 0.1);
	padding-top: 15px;
	padding-left: 10px;
	padding-right: 10px;
}
div.calendar-title span {
	font-family: "RobotoCondensed-Bold";
	font-size: 20px;
	color: rgba(13, 64, 119, 1);
}
div.calendar-title {
	text-align: center;
}
/*-----------------------calendar----------------------*/

body {
	font-family: "RobotoCondensed-Regular";
	background: #fff;
}
div.wrapper {
	background-color: #fff;
}
div.owl-nav {
	display: block !important;
}
ul.dropdown-menu {
	border: none;
}
@media (min-width: 1200px) {
	div.mycontainer {
		width: 1170px;
		margin-left: auto;
		margin-right: auto;
	}
}
@media (min-width: 1470px) {
	div.mycontainer {
		width: 1170px;
		position: relative;
		left: 50%;
		transform: translateX(-725px);
		margin: inherit;
	}
}

/*=========================mytop=======================*/
div.mytop {
	padding-left: 10px;
	padding-right: 10px;
	border-top: 2px solid rgba(13, 64, 119, 0.1);
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
ul.mytop-ul li a {
	color: rgba(13, 64, 119, 1);
	line-height: 22px;
	font-family: "RobotoCondensed-Regular";
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 12px;
	padding-bottom: 10px;
	display: inline-block;
}
ul.mytop-ul li a:hover {
	color: rgba(23, 159, 83, 1);
}
a.murojaat-a span {
	color: rgba(199, 54, 61, 1);
	font-family: "RobotoCondensed-Regular";
	line-height: 22px;
}
ul.mytop-ul {
	display: flex;
}
form.search button {
	border: none;
	background: transparent;
}
form.search input {
	border: none;
	background: transparent;
	padding: 5px 10px;
}
input:focus {
	outline: none;
	box-shadow: none;
}
div.search-div {
	display: flex;
	align-items: center;
}
div.func {
	border-left: 1px solid rgba(13, 64, 119, 0.1);
	margin-left: 10px;
	display: flex;
	align-items: center;
	padding-left: 15px;
	padding-right: 15px;
}
button.func-btn {
	background-color: transparent;
	border: none;
	margin-right: 10px;
	margin-left: 10px;
}
button.letter {
	text-decoration: underline;
}
div.lang {
	border-left: 1px solid rgba(13, 64, 119, 0.1);
	display: flex;
	align-items: center;
}
button.lang {
	border: none;
	background-color: transparent;
	padding-left: 20px;
	padding-right: 20px;
	text-transform: uppercase;
	font-family: "RobotoCondensed-Regular";
	display: flex;
	align-items: center;
	justify-content: center;
}
button.lang img {
	transition: 0.2s;
	margin-left: 0px;
}
div.lang:hover img {
	transform: rotate(180deg);
	transition: 0.2s;
}
div.lang ul li a {
	text-transform: uppercase;
	color: #0D4077;
}
div.lang ul li a:hover {
	color: rgba(23, 159, 83, 1);
}
div.lang div.dropdown ul.dropdown-menu {
	margin-top: 0px;
	min-width: 100px;
}
div.network {
	margin-left: 10px;
	border-left: 1px solid rgba(13, 64, 119, 0.1);
	display: flex;
	align-items: center;
}
div.network a {
	margin-left: 15px;
	margin-right: 15px;
}
@media (min-width: 576px) {
	div.search-div {
		border-left: 1px solid rgba(13, 64, 119, 0.1);
		padding-left: 15px;
		margin-left: 15px;
	}
	div.mytop {
		border-bottom: 2px solid rgba(11, 164, 209, 1);
	}
}
@media (min-width: 1250px) {
	ul.mytop-ul {
		margin-right: 80px;
	}
}
@media (max-width: 1199px) {
	div.network {
		display: none;
	}
}
@media (max-width: 980px) {
	ul.mytop-ul {
		width: 98%;
		justify-content: center;
	}
}
@media (max-width: 575px) {
	ul.mytop-ul {
		flex-wrap: wrap;
	}
	div.search-div {
		width: 98%;
		justify-content: center;
		border-top: 1px solid rgba(13, 64, 119, 0.1);
		border-bottom: 1px solid rgba(13, 64, 119, 0.1);
	}
	div.lang {
		border-right: 1px solid rgba(13, 64, 119, 0.1);
	}
	div.mytop {
		border-bottom: 1px solid rgba(13, 64, 119, 0.1);
	}
}
@media (max-width: 480px) {
	ul.mytop-ul li a {
		padding-top: 6px;
		padding-bottom: 6px;
	}
}

/*-------------------------mytop-----------------------*/
/*=========================header======================*/
header {
	border-bottom: 1px solid rgba(13, 64, 119, 0.1);
}
nav.navbar {
	margin-bottom: 0;
	border: none;
}
nav.navbar-default {
	background-color: #fff;
	border-color: #fff;
}
div.menu .navbar-default .navbar-toggle {
	border-color: transparent;
}
div.logo {
	display: flex;
	margin-top: 30px;
	margin-bottom: 20px;
	align-items: center;
}
div.logo-text {
	margin-left: 15px;
}
a.logo-link span.simple {
	font-size: 16px;
	color: #0D4077;
	line-height: 22px;
	font-family: "RobotoCondensed-Regular";
	text-transform: uppercase;
	letter-spacing: -0.5px;
}
a.logo-link span.bold {
	font-size: 24px;
	color: #0D4077;
	line-height: 32px;
	font-family: "RobotoCondensed-Bold";
	text-transform: uppercase;
}
div.logo-col {
	padding-left: 0px;
	padding-right: 0px;
}
div.menu-col {
	padding-left: 0px;
	padding-right: 0px;
}
div.menu .navbar-nav>li>a {
	font-size: 18px;
	color: rgba(13, 64, 119, 1);
	font-family: "RobotoCondensed-Regular";
}
div.menu .navbar-nav>li>a:hover {
	color: rgba(23, 159, 83, 1);
}
div.menu .navbar-default .navbar-nav>.open>a,
div.menu .navbar-default .navbar-nav>.open>a:focus,
div.menu .navbar-default .navbar-nav>.open>a:hover {
	color: rgba(23, 159, 83, 1);
	background-color: transparent;
}
div.menu .dropdown-menu>li>a {
	color: #0D4077;
	font-size: 16px;
}
div.menu .dropdown-menu>li>a:hover {
	color: rgba(23, 159, 83, 1);
}
div.menu ul.nav>li:nth-child(5) a {
	color: rgba(199, 54, 61, 1);
	font-size: 24px;
	font-family: "RobotoCondensed-Bold";
	text-transform: uppercase;
}
div.menu ul.nav>li:nth-child(5) a:hover {
	color: rgba(23, 159, 83, 1);
}
div.menu .navbar-default .navbar-nav>.active>a,
div.menu .navbar-default .navbar-nav>.active>a:focus,
div.menu .navbar-default .navbar-nav>.active>a:hover {
	background-color: inherit;
	color: rgba(23, 159, 83, 1);
}
div.logo-img img {
	max-width: 80px;
}
@media (min-width: 576px) {
	header {
		border-top: 2px solid rgba(23, 159, 83, 1);
	}
}
@media (min-width: 768px) {
	ul.navbar-nav {
		float: inherit;
		display: flex;
		justify-content: space-between;
		position: relative;
	}
	ul.navbar-nav li:last-child .dropdown-menu {
		right: 0;
		left: auto;
	}
	ul.navbar-nav:before {
		position: absolute;
		content: '';
		width: 100%;
		height: 2px;
		bottom: -1px;
		left: 0;
		background-color: rgba(11, 164, 209, 1);
	}
	div.menu .navbar-default .navbar-nav>.active>a:before {
		position: absolute;
		content: '';
		width: 100%;
		height: 2px;
		left: 0;
		bottom: -1px;
		background-color: rgba(23, 159, 83, 1);
	}
	nav.navbar div.container-fluid {
		padding-left: 0px;
		padding-right: 0px;
	}
	nav.navbar div.container {
		padding-left: 0px;
		padding-right: 0px;
		width: inherit;
	}
	div.menu .navbar-nav>li>a:before {
		position: absolute;
		content: '';
		width: 0%;
		height: 2px;
		left: 0;
		bottom: -1px;
		background-color: rgba(23, 159, 83, 1);
		transition: 0.2s;
	}
	div.menu .navbar-nav>li>a:hover:before {
		width: 100%;
		transition: 0.2s;
	}
	div.menu div.navbar-collapse {
		padding-left: 0px;
		padding-right: 0px;
	}
	div.menu .navbar-nav>li>a {
		padding-left: 0px;
		padding-right: 0px;
	}
}
@media (min-width: 1200px) {
	/*div.menu {*/
	/*	margin-top: 87px;*/
	/*}*/
}
@media (max-width: 1199px) {
	div.logo {
		margin-left: auto;
		margin-right: auto;
		width: max-content;
	}
}
@media (max-width: 1199px) {

}
@media (max-width: 450px) {
	div.logo {
		padding-left: 15px;
		padding-right: 15px;
	}
	div.logo img {
		width: 50px;
	}
	div.logo-img {
		padding-top: 4px;
	}
	a.logo-link span.bold {
		font-size: 16px;
		line-height: inherit;
	}
	a.logo-link span.simple {
		font-size: 13px;
		line-height: inherit;
	}
	div.logo-text {
		margin-left: 8px;
	}
}

/*-------------------------header----------------------*/
/*=========================news========================*/

div.news-owl div.owl-nav button.owl-prev,
div.news-owl div.owl-nav button.owl-next {
	padding: 4px 10px !important;
	border: 1px solid rgba(11, 164, 209, 1);
	border-radius: 0;
}
div.news-owl div.owl-nav button.owl-prev:hover,
div.news-owl div.owl-nav button.owl-next:hover {
	border-color: #179F53;
	background-color: transparent;
}
.owl-theme .owl-nav [class*=owl-] {
	margin: 0;
}
div.owl-nav button.owl-next {
	margin-left: -1px !important;
}
h4.red-title {
	color: #C7363D;
	font-size: 30px;
	line-height: 34px;
	margin-bottom: 20px;
	font-family: "RobotoCondensed-Bold";
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}
p.description {
	color: #0D4077;
	margin-bottom: 20px;
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 6;
}
a:hover {
	text-decoration: none;
}
div.data span {
	font-size: 12px;
	color: rgba(13, 64, 119, 1);
}
div.news-read a {
	display: inline-block;
	padding: 7px 25px;
	background-color: #0BA4D1;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
}
div.news-read a:hover {
	background-color: #179F53;
	border-color: #179F53;
}
@media (min-width: 576px) {
	section.news {
		margin-top: 50px;
	}
}
@media (min-width: 992px) {
	div.news-owl div.owl-nav {
		position: absolute;
		bottom: 10px;
		left: 0px;
		background-color: #fff;
	}
	div.news-img {
		height: 360px;
		position: relative;
	}
	div.news-img:before {
		position: absolute;
		content: '';
		width: 100%;
		height: 100%;
		left: 10px;
		top: 10px;
		background-color: rgba(13, 64, 119, 0.15);
		z-index: -2;
	}
	div.news-row {
		padding-right: 10px;
		padding-bottom: 10px;
	}
	div.news-img img {
		height: 100%;
		object-fit: cover;
		object-position: center;
	}
	div.news-read {
		position: absolute;
		left: 106px;
		top: 326px;
	}
}
@media (max-width: 991px) {
	div.data {
		margin-bottom: 15px;
	}
	div.news-read {
		margin-bottom: 15px;
	}
	div.news-img img {
		height: 100%;
	}
}
@media (max-width: 575px) {
	h4.red-title {
		display: -webkit-box;
		overflow: hidden;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		font-size: 20px;
		line-height: inherit;
	}
	p.description {
		-webkit-line-clamp: 3;
	}
	div.news-img img {
		height: 200px;
		object-fit: cover;
		object-position: center;
	}
}
/*-------------------------news------------------------*/
/*=========================info========================*/

section.info {
	margin-top: 36px;
}
div.info-text-left-div {
	background-color: #0BA4D1;
	padding: 30px;
	display: flex;
	align-items: center;
}
div.info-text-right-div {
	background-color: #179F53;
	padding: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
}
p.info-text-left-p {
	color: #fff;
	font-size: 18px;
	line-height: 25px;
	font-style: italic;
	margin-bottom: 0;
}
p.info-text-right-p {
	color: #fff;
	font-size: 20px;
	line-height: 25px;
	margin-bottom: 0;
	text-align: center;
}
p.info-text-right-p-two {
	color: #fff;
	line-height: 20px;
	text-align: center;
}
@media (min-width: 1200px) {
	div.info-col-left {
		padding-right: 0px;
	}
	div.info-col-right {
		padding-left: 0px;
	}
	div.info-text-left-div,
	div.info-text-right-div {
		height: 150px;
	}
	div.info-row {
		position: relative;
		padding-right: 10px;
	}
	div.info-row:before {
		position: absolute;
		content: '';
		width: calc(100% - 40px);
		height: 100%;
		left: 25px;
		top: 10px;
		background-color: rgba(13, 64, 119, 0.15);
	}
}
@media (max-width: 1199px) {
	div.info-text-left-div {
		text-align: center;
	}
}
/*-------------------------info------------------------*/
/*=========================service=====================*/
section.service {
	margin-top: 45px;
	margin-top: 45px;
	overflow-x: hidden;
	border-bottom: 1px solid rgba(13, 64, 119, 0.15);
}
div.right-container {
	padding-left: 15px;
	padding-right: 15px;
}
div.service-col-left {
	padding-left: 15px;
	padding-right: 15px;
}
div.service-col-right {
	padding-left: 15px;
	padding-right: 15px;
}
div.service-owl {
	background-color: rgba(13, 64, 119, 0.1);
	padding-top: 30px;
	padding-bottom: 60px;
	border-top: 9px solid rgba(13, 64, 119, 0.15);
}
div.service-owl div.owl-nav button.owl-prev,
div.service-owl div.owl-nav button.owl-next {
	padding: 4px 10px !important;
	border: 1px solid rgba(11, 164, 209, 1);
	border-radius: 0;
}
div.service-owl div.owl-nav button.owl-prev:hover,
div.service-owl div.owl-nav button.owl-next:hover {
	border-color: #179F53;
	background-color: transparent;
}
button:focus {
	outline: none;
	box-shadow: none;
}
img.time {
	width: auto !important;
	display: inline-block !important;
}
img.read {
	width: auto !important;
	display: inline-block !important;
}
div.service-time {
	display: flex;
	justify-content: space-between;
}
div.service-in {
	display: flex;
}
div.service-in-img {
	flex: 0 0 45%;
}
div.service-in-text {
	flex: 0 0 55%;
	background-color: #fff;
	padding: 10px 10px 15px 20px;
}
div.service-in-img img {
	height: 200px;
	object-fit: cover;
	object-position: center;
}
p.service-desc {
	font-size: 12px;
	line-height: 20px;
	color: #0D4077;
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 5;
}
h5.service-title {
	font-size: 14px;
	color: #0D4077;
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
}
div.service-time span {
	color: #0D4077;
	font-size: 12px;
}
@media (min-width: 992px) {
	div.service-owl {
		padding-left: 20px;
	}
}
@media (min-width: 1200px) {
	div.right-container {
		position: relative;
		left: 50%;
		transform: translateX(-585px);
	}
	div.service-owl div.owl-nav {
		position: absolute;
		bottom: 0;
		left: -313px;
	}
	div.service-col-left {
		width: 292.5px;
		float: left;
	}
	div.service-col-right {
		width: calc(100% - 292.5px);
		float: left;
	}
	div.service-in {
		width: 460px;
	}
}

@media (max-width: 1199px) {
	div.right-container {
		max-width: 970px;
		margin-left: auto;
		margin-right: auto;
	}
	div.service-in {
		display: flex;
		width: 440px;
	}
	div.service-owl {
		padding-bottom: 30px;
	}
}
@media (max-width: 991px) {
	div.right-container {
		max-width: 750px;
		margin-left: auto;
		margin-right: auto;
	}
}
@media (max-width: 472px) {
	div.service-in {
		width: calc(100vw - 30px);
		padding-left: 2px;
		padding-right: 2px;
	}
	div.service-in-text {
		width: 64%;
	}
	p.service-desc {
		-webkit-line-clamp: 3;
	}
	div.service-in-img img {
		height: 154px;
	}
	div.service-in-img {
		width: 36%;
	}
}

/*-------------------------service---------------------*/
/*=========================document====================*/
section.document {
	margin-top: 45px;
}
h5.doc-title {
	font-size: 20px;
	line-height: 24px;
	color: #0D4077;
	margin-top: 18px;
	margin-bottom: 18px;
}
h5.doc-title:hover {
	color: rgba(23, 159, 83, 1);
}
p.doc-desc {
	font-size: 12px;
	color: #0D4077;
}
div.my-row {
	display: flex;
	flex-wrap: wrap;
}
div.doc-col {
	margin-top: 36px;
}
a.doc-read-a {
	display: inline-block;
	padding: 8px 30px;
	background-color: #0BA4D1;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
}
a.doc-read-a:hover {
	background-color: #179F53;
}
@media (min-width: 1200px) {
	div.doc-read-div {
		position: absolute;
		bottom: 10px;
	}
}
/*-------------------------document--------------------*/
/*=========================about=======================*/
div.about-left-col {
	padding-left: 15px;
	padding-right: 15px;
}
div.about-right-col {
	padding-left: 15px;
	padding-right: 15px;
}
ul {
	margin: 0;
	padding: 0;
}
ul.about-ul {
	list-style: none;
	margin-top: 25px;
}
ul.about-ul li {
	margin-top: 15px;
	margin-bottom: 15px;
}
button.about-btn {
	background-color: transparent;
	border: none;
	font-size: 20px;
	color: #0D4077;
	width: 200px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
button.about-btn:hover {
	color: #C7363D;
}
button.about-btn.tab {
	color: #C7363D;
}
section.about {
	margin-top: 50px;
	border-top: 1px solid rgba(13, 64, 119, 0.15);
	border-bottom: 1px solid rgba(13, 64, 119, 0.15);
	padding-top: 50px;
	overflow: hidden;
}
div.about-right-in {
	padding-top: 30px;
	padding-bottom: 60px;
	background-color: rgba(13, 64, 119, 0.1);
	border-top: 9px solid rgba(13, 64, 119, 0.15);
}
div.owl-foto div.owl-nav button.owl-prev,
div.owl-foto div.owl-nav button.owl-next {
	padding: 4px 10px !important;
	border: 1px solid rgba(11, 164, 209, 1);
	border-radius: 0;
}
div.owl-foto div.owl-nav button.owl-prev:hover,
div.owl-foto div.owl-nav button.owl-next:hover {
	border-color: #179F53;
	background-color: transparent;
}
div.owl-video div.owl-nav button.owl-prev,
div.owl-video div.owl-nav button.owl-next {
	padding: 4px 10px !important;
	border: 1px solid rgba(11, 164, 209, 1);
	border-radius: 0;
}
div.owl-video div.owl-nav button.owl-prev:hover,
div.owl-video div.owl-nav button.owl-next:hover {
	border-color: #179F53;
	background-color: transparent;
}
div.foto-top img {
	height: 240px;
	object-fit: cover;
	object-position: center;
}
div.foto-bottom {
	margin-top: 20px;
}
div.foto-bottom img {
	height: 240px;
	object-fit: cover;
	object-position: center;
}
div.tab {
	display: none;
}
div.ses {
	padding-left: 20px;
	margin-right: 20px;
}
h5.ses-h5 {
	font-size: 20px;
	color: #0D4077;
	font-family: "RobotoCondensed-Bold";
	margin-top: 15px;
}
p.ses-p {
	color: #0D4077;
}
div.about-read {
	margin-top: 15px;
	margin-bottom: 15px;
}
a.about-read-a {
	display: inline-block;
	padding: 7px 30px;
	background-color: #0BA4D1;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
}
a.about-read-a:hover {
	background-color: #179F53;
}
@media (min-width: 420px) {
	div.foto-in {
		max-width: 360px;
	}
}
@media (min-width: 576px) {
	section.about {
		margin-top: 50px;
		padding-top: 50px;
	}
}
@media (min-width: 768px) {
	div.ses-in {
		display: flex;
		max-width: 900px;
		background-color: #fff;
	}
	div.ses-img {
		width: 40%;
	}
	div.ses-img img {
		width: 100%;
		height: 100%;
	}
	div.ses-text {
		width: 60%;
		padding-left: 20px;
		padding-right: 15px;
	}
}
@media (min-width: 1200px) {
	div.about-left-col {
		width: 292.5px;
		float: left;
	}
	div.about-right-col {
		width: calc(100% - 292.5px);
		float: left;
	}
	div.owl-foto div.owl-nav {
		position: absolute;
		bottom: 0;
		left: -310px;
	}
	div.owl-video div.owl-nav {
		position: absolute;
		bottom: 0;
		left: -310px;
	}
	div.owl-video {
		padding-left: 20px;
	}
	div.owl-foto {
		padding-left: 20px;
	}
	iframe.if-video {
		width: 600px;
		height: 340px;
	}
	div.video-div video {
		height: 340px;
	}
	div.foto-read {
		position: absolute;
		top: 490px;
		left: 108px;
	}
	div.video-read {
		position: absolute;
		top: 335px;
		left: 109px;
	}

}
@media (max-width: 1199px) {
	iframe.if-video {
		width: 320px;
		height: 182px;
	}
	div.video-div video {
		height: 182px;
	}
	div.about-right-in {
		padding-bottom: 30px;
	}
	div.about-read {
		margin-bottom: 15px;
	}
}
@media (max-width: 768px) {
	div.ses-img img {
		width: 100%;
	}
}
@media (max-width: 419px) {
	div.foto-in {
		width: calc(100vw - 30px);
	}
}
@media (max-width: 575px) {
	section.about {
		margin-top: 15px;
		padding-top: 15px;
	}
}

/*-------------------------about-----------------------*/
/*=========================map=========================*/
section.map {
	margin-top: 50px;
}
div.uz {
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}
div.uz svg polygon:hover {
	fill: rgba(199, 54, 61, 1);
}
div.uz svg path:hover {
	fill: rgba(199, 54, 61, 1);
}
div.map-in {
	border: 1px solid rgba(13, 64, 119, 0.2);
	padding: 15px;
}
div.map-icon img {
	width: auto !important;
}
div.map-icon {
	margin-right: 10px;
}
div.map-left-item {
	display: flex;
	margin-top: 15px;
	margin-bottom: 15px;
}
h5.map-title {
	font-size: 20px;
	color: #0D4077;
}
div.map-owl div.owl-nav button.owl-prev,
div.map-owl div.owl-nav button.owl-next {
	padding: 4px 10px !important;
	border: 1px solid rgba(11, 164, 209, 1);
	border-radius: 0;
}
div.map-owl div.owl-nav button.owl-prev:hover,
div.map-owl div.owl-nav button.owl-next:hover {
	border-color: #179F53;
	background-color: transparent;
}
a.map-read-a {
	color: #fff;
	padding: 7px 36px;
	text-align: center;
	background-color: rgba(11, 164, 209, 1);
	display: inline-block;
	text-transform: uppercase;
	letter-spacing: 2px;
}
a.map-read-a:hover {
	background-color: #179F53;
}
.st0{fill:rgba(13, 64, 119, 0.1);stroke:rgba(11, 164, 209, 1);stroke-width:1;stroke-linecap:round;stroke-linejoin:round;}
.st1{fill:rgba(13, 64, 119, 0.1);stroke:rgba(11, 164, 209, 1);stroke-width:1;stroke-linecap:round;stroke-linejoin:round;}
.st2{fill:rgba(13, 64, 119, 0.1);}

div.map-cursor {
	display: none;
	position: absolute;
	padding: 8px 12px;
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
}
span.map-cursor-text {
	font-family: "RobotoCondensed-Bold";
	color: #0D4077;
	font-size: 16px;
}
@media (min-width: 576px) {

}
@media (min-width: 992px) {
	div.uz {
		height: 450px;
	}
	div.map-owl div.owl-nav {
		position: absolute;
		left: 0px;
		bottom: 10px;
		background-color: #fff;
	}
	div.map-read {
		/*position: absolute;*/
		left: 91px;
		bottom: -60px;
	}
	div.map-owl .owl-carousel .owl-stage-outer {
		padding-bottom: 70px;
	}
}
@media (min-width: 1200px) {
	div.uz svg {
		transform: scale(0.8);
	}
	div.map-left {
		max-width: 280px;
	}
}

@media (max-width: 991px) {
	div.uz {
		height: 500px;
	}
}
@media (max-width: 576px) {
	div.uz {
		height: 400px;
	}
}
@media (max-width: 399px) {
	div.uz {
		height: 300px;
	}
}
/*-------------------------map-------------------------*/
/*=========================link========================*/
section.link {
	overflow: hidden;
	border-top: 2px solid rgba(23, 159, 83, 1);
}
div.link-in {
	display: flex;
	align-items: center;
	min-width: 200px;
}
div.link-img img {
	width: auto !important;
}
div.link-text {
	max-width: 180px;
	margin-left: 10px;
}
div.link-lext span {
	font-size: 12px;
	color: rgba(13, 64, 119, 1);
}
div.owl-link {
	padding-top: 55px;
}
div.owl-link div.owl-nav button.owl-prev,
div.owl-link div.owl-nav button.owl-next {
	padding: 4px 10px !important;
	border: 1px solid rgba(11, 164, 209, 1);
	border-radius: 0;
}
div.owl-link div.owl-nav button.owl-prev:hover,
div.owl-link div.owl-nav button.owl-next:hover {
	border-color: #179F53;
	background-color: transparent;
}
@media (min-width: 576px) {
	section.link {
		margin-top: 50px;
		padding-top: 50px;
	}
}
@media (min-width: 1200px) {
	div.link-left-col {
		width: 292.5px;
		float: left;
	}
	div.owl-link {
		padding-left: 36px;
	}
	div.link-right-col {
		width: calc(100% - 292.5px);
		float: left;
	}
	div.owl-link .owl-carousel {
		height: 150px;
	}
	div.owl-link div.owl-nav {
		position: absolute;
		bottom: 0;
		left: -327px;
	}
}
@media (max-width: 575px) {
	div.link-in {
		width: calc(100vw - 30px);
		justify-content: center;
	}
	section.link {
		margin-top: 15px;
		padding-top: 15px;
	}
}
@media (max-width: 420px) {
	div.uz {
		height: 320px;
	}
}

/*-------------------------link------------------------*/
/*=========================foo=========================*/
section.foo {
	background-color: rgba(11, 164, 209, 1);
	margin-top: 50px;
}
section.foo span {
	color: #fff;
	margin-left: 8px;
}
section.foo button {
	background-color: transparent;
	border: none;
	padding: 10px;
}
section.foo button:hover {
	background-color: #179F53;
}
@media (min-width: 576px) {
	div.foo-row {
		display: flex;
		justify-content: space-between;
	}
}
@media (max-width: 991px) {
	section.foo button.print {
		display: none;
	}
	div.foo-col {
		text-align: right;
	}
}
/*-------------------------foo-------------------------*/
/*=========================footer======================*/
footer {
	margin-top: 30px;
}
div.footer-red p {
	color: rgba(199, 54, 61, 1);
	font-size: 16px;
}
div.footer-red-right p {
	color: rgba(199, 54, 61, 1);
	font-size: 16px;
}
ul.footer-ul {
	margin-top: 15px;
}
ul.footer-ul li a {
	font-size: 18px;
	color: rgba(13, 64, 119, 1);
}
ul {
	list-style: none;
}
div.footer-link {
	margin-top: 15px;
}
div.flogo {
	display: flex;
	padding-top: 15px;
	padding-bottom: 15px;
}
div.flogo-row {
	margin-top: 15px;
	margin-bottom: 15px;
	border-top: 1px solid rgba(13, 64, 119, 0.15);
}
div.flogo-text {
	margin-left: 10px;
}
div.flogo-text span.bold {
	font-size: 16px;
	color: #0D4077;
	line-height: 20px;
	font-family: "RobotoCondensed-Bold";
}
div.flogo-text span.simple {
	font-size: 12px;
	color: #0D4077;
	line-height: 14px;
}
@media (min-width: 768px) {
	ul.footer-ul {
		display: flex;
		justify-content: space-between;
	}
}
@media (min-width: 992px) {
	div.footer-red-right p {
		text-align: right;
	}
	div.footer-link {
		text-align: right;
	}
	div.uzinfocom {
		height: 90px;
		display: flex;
		justify-content: flex-end;
		align-items: center;
	}
	div.uzinfocom a {
		margin-left: 20px;
	}
	div.footer-link a {
		margin-left: 10px;
	}
}
@media (max-width: 991px) {
	div.footer-red-right p {
		margin-top: 15px;
	}
	div.footer-link a {
		margin-right: 10px;
	}
	div.uzinfocom a {
		margin-right: 15px;
	}
}

/*-------------------------footer----------------------*/
/*=========================ctrl========================*/
section.ctrl {
	background-color: rgba(11, 164, 209, 1);
}
h6.ctrl-h6 {
	font-size: 12px;
	line-height: 20px;
	color: rgba(247, 247, 247, 1);
	text-align: center;
}
@media (max-width: 576px) {
	section.ctrl {
		display: none;
	}
}
/*-------------------------ctrl------------------------*/
/*=========================yol=========================*/
div.yol {
	background-color: rgba(11, 164, 209, 1);
	margin-top: 30px;
}
div.yol ul.breadcrumb {
	background-color: transparent !important;
	border: none;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
div.yol ul.breadcrumb li {
	color: #fff;
	font-size: 16px;
	letter-spacing: 1px;
}
div.yol ul.breadcrumb li a {
	color: #fff;
	font-size: 16px;
	letter-spacing: 1px;
}
.breadcrumb {
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 0px;
}
/*-------------------------yol-------------------------*/
/*=========================content=====================*/

div.pmenu {
	background: rgba(13, 64, 119, 0.1);
}
div.pmenu ul li {
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
}
div.pmenu ul li a {
	color: rgba(13, 64, 119, 1);
	font-size: 20px;
	font-family: "RobotoCondensed-Bold";
}
div.pmenu ul li a:hover {
	color: rgba(199, 54, 61, 1);
}
div.pmenu ul li.active a {
	color: rgba(199, 54, 61, 1);
}
div.pmenu ul li:nth-child(1) {
	border: 1px solid rgba(13, 64, 119, 0.5);
}
div.news-top-img img {
	width: 100%;
}
h6.news-top-text-h6 {
	font-size: 16px;
	line-height: 20px;
	color: rgba(13, 64, 119, 1);
	font-family: "RobotoCondensed-Bold";
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 6;
}
p.news-top-text-p {
	font-size: 12px;
	line-height: 20px;
	color: rgba(13, 64, 119, 1);
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 6;
}
div.news-in-img img {
	width: 100%;
}
h6.news-in-h6 {
	color: rgba(13, 64, 119, 1);
	font-family: "RobotoCondensed-Bold";
	font-size: 18px;
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	height: 38px;
}
p.news-in-p {
	color: rgba(13, 64, 119, 1);
	font-size: 12px;
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 5;
	height: 85px;
}
div.news-in {
	background-color: #fff;
	margin-top: 20px;
}
div.news-row {
	margin-top: 15px;
}
div.pagination_box {
	clear: both;
	text-align: center;
}
ul.pagination>li.active>a {
	background-color: rgba(13, 64, 119, 1);
	border-color: rgba(13, 64, 119, 1);
}
ul.pagination>li>a,
ul.pagination>li>span {
	border-color: rgba(13, 64, 119, 0.377);
	color: rgba(13, 64, 119, 1);
}
ul.pagination>.disabled>span {
	border-color: rgba(13, 64, 119, 0.377);
	color: rgba(13, 64, 119, 1);
}
ul.pagination>li>a:hover,
ul.pagination>li>span:hover {
	background-color: #fff;
	border-color: rgba(13, 64, 119, 0.8);
}
ul.pagination>li>a {
	margin-left: 3px;
	margin-right: 3px;
}
ul.pagination>li>span {
	margin-left: 3px;
	margin-right: 3px;
	border-radius: 0px;
}
h5.song-h5 {
	color: rgba(13, 64, 119, 1);
	font-size: 24px;
	font-family: "RobotoCondensed-Bold";
}
div.song-img img {
	width: 100%;
}
h6.song-text-h6 {
	color: rgba(13, 64, 119, 1);
	font-size: 16px;
	font-family: "RobotoCondensed-Bold";
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}
p.song-text-p {
	font-size: 12px;
	color: rgba(13, 64, 119, 1);
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 6;
}
div.song {
	border-top: 1px solid rgba(13, 64, 119, 0.2);
	padding-top: 5px;
	margin-top: 30px;
}
div.song-item {
	margin-top: 20px;
}
h6.content-h6 {
	color: rgba(13, 64, 119, 1);
	font-size: 24px;
	font-family: "RobotoCondensed-Bold";
}
div.news-item-content img {
	max-width: 100%;
	margin-bottom: 15px;
}
div.news-item-content p {
	color: rgba(13, 64, 119, 1);
}
h6.news-item-h6 {
	font-family: "RobotoCondensed-Bold";
	font-size: 24px;
	color: rgba(13, 64, 119, 1);
}
p.news-item-description {
	color: rgba(13, 64, 119, 1);
	font-size: 18px;
}
div.news-item {
	margin-bottom: 30px;
}
div.item-time {
	display: flex;
	align-items: center;
}
div.item-time img {
	margin-right: 5px;
}
div.item-time span {
	margin-right: 5px;
	font-family: "RobotoCondensed-Bold";
	color: rgba(13, 64, 119, 0.8);
}
div.item-network {
	display: flex;
}
div.count {
	margin-left: 15px;
	display: flex;
	align-items: center;
}
div.count span {
	margin-left: 5px;
	font-family: "RobotoCondensed-Bold";
	color: rgba(13, 64, 119, 0.8);
}
@media (min-width: 576px) {
	div.content-in {
		background-color: rgba(13, 64, 119, 0.1);
		border-top: 9px solid rgba(13, 64, 119, 0.15);
		padding: 20px;
	}
	div.news-top-text {
		background-color: #fff;
		padding: 20px 30px;
	}
	div.news-in-text {
		padding: 5px 10px 10px 15px;
	}
	div.song-text {
		background-color: #fff;
		padding: 15px 15px 15px 30px;
	}
	div.pagination_box {
		margin-top: 50px;
	}
	ul.pagination {
		margin-top: 36px;
	}
	section.content {
		margin-top: 50px;
	}
}
@media (min-width: 992px) {
	div.news-top-col-right {
		padding-left: 0px;
		padding-right: 10px;
	}
	div.news-top-col-left {
		padding-right: 0px;
		padding-left: 10px;
	}
	div.news-top-img img {
		height: 320px;
		object-fit: cover;
		object-position: center;
	}
	div.news-top-text {
		height: 320px;
	}
	div.news-in-img img {
		height: 160px;
		object-fit: cover;
		object-position: center;
	}
	div.news-in-col {
		padding-left: 10px;
		padding-right: 10px;
	}
	div.song-left {
		padding-right: 0px;
	}
	div.song-right {
		padding-left: 0px;
	}
	div.song-img img {
		height: 236px;
		object-fit: cover;
		object-position: center;
	}
	div.song-text {
		height: 236px;
	}
}
@media (max-width: 991px) {
	div.pmenu {
		margin-top: 30px;
	}
}
@media (max-width: 575px) {
	section.content {
		margin-top: 20px;
	}
}

/*-------------------------content---------------------*/
/*=========================fotos=======================*/
div.fotos {
	padding-bottom: 15px;
}
div.fotos-in img {
	width: 100%;
}
div.videos-in video {
	width: 100%;
}
div.videos-in {
	position: relative;
}
div.videos-in img {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	background-color: rgba(13, 64, 119, 0.277);
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
	border-radius: 50%;
}
div.fotos-two-in img {
	width: 100%;
}
div.videos-two-in video {
	width: 100%;
}
div.videos-two-in img {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	background-color: rgba(13, 64, 119, 0.4);
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
	border-radius: 50%;
}
div.f-row {
	margin-right: -10px;
	margin-left: -10px;
}
div.f-col {
	padding-right: 10px;
	padding-left: 10px;
}
div.utube-div {
	margin-top: 20px;
	position: relative;
}
button.utube {
	width: 100%;
	border: none;
	background-color: transparent;
	padding: 0;
	margin: 0;
	vertical-align: middle;
}
button.utube img.utube-img {
	width: 100%;
}
button.utube img.utube-play {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	background-color: rgba(13, 64, 119, 0.4);
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
	border-radius: 50%;
}
div.utube-top-col div.utube-div {
	margin-top: 0px;
}
div.utube-box {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 8;
	display: none;
	background-color: #fff;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
}
div.add-utube {
	display: block;
}
button.close-utube {
	position: absolute;
	right: 0;
	top: 0;
}
@media (min-width: 671px) {
	div.utube-if iframe {
		width: 600px;
		height: 340px;
	}
}
@media (min-width: 768px) {
	div.fotos-in img {
		height: 250px;
		object-fit: cover;
		object-position: center;
	}
	div.videos-in video {
		height: 250px;
		object-fit: cover;
		object-position: center;
	}
	div.fotos-two-in img {
		height: 200px;
		object-fit: cover;
		object-position: center;
	}
	div.videos-two-in video {
		height: 200px;
		object-fit: cover;
		object-position: center;
	}
	div.fotos-two-in {
		margin-top: 20px;
	}
	div.videos-two-in {
		margin-top: 20px;
	}
	div.utube-top-col button.utube img.utube-img {
		height: 250px;
	}
	button.utube img.utube-img {
		height: 205px;
		object-fit: cover;
		object-position: center;
	}
}
@media (max-width: 767px) {
	div.fotos-in {
		margin-bottom: 15px;
	}
	div.videos-in {
		margin-bottom: 15px;
	}
	div.fotos-two-in {
		margin-bottom: 15px;
	}
	div.videos-two-in {
		margin-bottom: 15px;
	}
	div.utube-div {
		margin-bottom: 15px;
	}
}
@media (max-width: 670px) {
	div.utube-if iframe {

	}
}
/*-------------------------fotos-----------------------*/
/*=========================ruko========================*/
div.ruko-item {
	margin-top: 15px;
}
div.ruko-img img {
	width: 100%;
}
div.ruko-data {
	background-color: #fff;
	padding-top: 10px;
}
h6.ruko-h6 {
	font-family: "RobotoCondensed-Bold";
	font-size: 20px;
	color: rgba(13, 64, 119, 1);
}
div.ruko-data-item {
	margin-bottom: 5px;
}
span.ruko-span-left {
	font-family: "RobotoCondensed-Regular";
	font-size: 16px;
	color: #313131;
}
span.ruko-span-right {
	font-size: 16px;
	color: #646464;
}
div.ruko-content {
	background-color: #fff;
	margin-top: 15px;
}
div.ruko-collapse {
	margin-top: 10px;
}
button.ruko-btn {
	background-color: rgba(13, 64, 119, 0.1);
	border: 1px solid rgba(13, 64, 119, 0.2);
	font-weight: 600;
	margin-right: 10px;
	padding: 3px 10px;
}
button.ruko-btn:hover {
	color: rgba(199, 54, 61, 1);
}
@media (min-width: 768px) {
	div.ruko-img img {
		height: 210px;
		object-fit: cover;
		object-position: top;
	}
	div.ruko-col-left {
		padding-right: 0px;
	}
	div.ruko-col-right {
		padding-left: 0px;
	}
	div.ruko-data {
		height: 210px;
	}
}
@media (min-width: 576px) {
	div.ruko-data {
		padding-left: 20px;
	}
	div.ruko-content {
		padding: 15px;
	}
}
@media (max-width: 767px) {
	div.ruko-collapse {
		padding-bottom: 10px;
	}
}
/*-------------------------ruko------------------------*/
/*=========================category====================*/
div.direction {
	background-color: rgba(13, 64, 119, 0.1);
	border-top: 9px solid rgba(13, 64, 119, 0.15);
	padding-top: 36px;
	padding-bottom: 50px;
	padding-left: 15px;
	padding-right: 15px;
}
div.card {
	padding-top: 15px;
	padding-bottom: 15px;
	border: 1px solid rgba(13, 64, 119, 0.3);
	border-radius: 5px;
	margin-top: 15px;
}
div.card:hover {
	border-color: rgba(199, 54, 61, 0.8);
}
div.card:hover ul {
	border-color: rgba(199, 54, 61, 0.8);
}
div.card-header {
	padding-left: 15px;
	padding-right: 15px;
}
div.card-header a {
	font-family: "RobotoCondensed-Regular";
	font-size: 16px;
	color: rgba(13, 64, 119, 1);
}
div.card-header a:hover {
	color: rgba(199, 54, 61, 1);
}
ul.card-ul {
	border-top: 1px solid rgba(13, 64, 119, 0.3);
	margin-top: 10px;
	padding-left: 15px;
	padding-right: 15px;
}
ul.card-ul li {
	margin-top: 8px;
	margin-bottom: 8px;
}
ul.card-ul li a {
	font-family: "RobotoCondensed-Regular";
	color: rgba(13, 64, 119, 0.8);
	font-size: 16px;
}
ul.card-ul li a:hover {
	color: rgba(199, 54, 61, 1);
}
div.card-row {
	margin-right: -7.5px;
	margin-left: -7.5px;
}
div.card-col {
	padding-left: 7.5px;
	padding-right: 7.5px;
}
div.cate-img {
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
}
div.cate-img img {
	width: 100%;
}
@media (min-width: 576px) {
	div.cate-img img {
		height: 136px;
		object-fit: cover;
		object-position: center;
	}
}

/*-------------------------category--------------------*/
/*=========================print=======================*/
@media print {
	header {
		display: none;
	}
	footer {
		display: none;
	}
	div.mytop {
		display: none;
	}
	section.link {
		display: none;
	}
	section.foo {
		display: none;
	}
	section.ctrl {
		display: none;
	}
}
/*-------------------------print-----------------------*/
/*=========================404=========================*/
div.not-text h2 {
	font-family: "RobotoCondensed-Bold";
	font-size: 50px;
	text-align: center;
	margin-bottom: 36px;
}
div.not-text h3 {
	text-align: center;
}
div.not-link {
	text-align: center;
}
div.not-link a {
	font-size: 16px;
	text-decoration: underline;
	display: inline-block;
	margin-left: 15px;
	margin-right: 15px;
}
div.not-link a:hover {
	text-decoration: overline;
}
div.not-link a:nth-child(1) {
	color: rgba(13, 64, 119, 1);
}
div.not-link a:nth-child(2) {
	color: rgba(23, 159, 83, 1);
}
/*-------------------------404-------------------------*/
/*=========================search======================*/
div.search {
	padding: 20px 15px;
	border-top: 6px solid rgba(13, 64, 119, 0.277);
	background-color: rgba(13, 64, 119, 0.1);
	margin-top: 15px;
}
/*-------------------------search----------------------*/
/*=================ctrl=================*/
div.ctrl {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: #fff;
	max-width: 500px;
	z-index: 2;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.3);
	border-radius: 4px;
	display: none;
}
div.ctrl-in {
	padding: 20px;
}
div.ctrl-in input {
	width: 100%;
	padding: 4px 10px;
}
div.ctrl-in label {
	display: block;
	margin-top: 15px;
}
button.ctrl-submit {
	display: block;
	margin-left: auto;
	margin-top: 10px;
	background-color: rgba(11, 164, 209, 1);
	border: 1px solid rgba(11, 164, 209, 1);
	padding: 5px 10px;
	color: rgba(250, 250, 250, 1);
	border-radius: 4px;
}
button.ctrl-submit:hover {
	color: rgba(11, 164, 209, 1);
	background-color: transparent;
}
button.exit {
	position: absolute;
	left: 20px;
	bottom: 20px;
	background-color: rgba(213, 31, 66, 1);
	border: 1px solid rgba(213, 31, 66, 1);
	padding: 5px 10px;
	color: rgba(250, 250, 250, 1);
	border-radius: 4px;
}
button.exit:hover {
	color: rgba(213, 31, 66, 1);
	background-color: transparent;
}
/*-----------------ctrl-----------------*/
/*=================list=================*/
p.list-p {
	padding-right: 15px;
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
}
div.list-a a {
	text-decoration: underline;
}
div.list-item {
	margin-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
}
/*-----------------list-----------------*/